@media only screen and (min-width: 800px) {
    .vertical-menu-left {
        width: 25%; /* Set a width if you like */
        float: left;
        margin-top: 5%;
        height: 100%;
        position: absolute;
    }
    .vertical-menu-left span{
        font-family: "Consolas", "Menlo", "Courier", monospace;
        color: #545455;
        margin-left:10%;
        font-weight:bold;
    }
    .vertical-menu-left a {
        font-family: "Consolas", "Menlo", "Courier", monospace;
        width: 50%;
        color: #ff9e00; /* Black text color */
        display: block; /* Make the links appear below each other */
        padding: 12px; /* Add some padding */
        text-decoration: none; /* Remove underline from links */
        text-align: left;
        background-color: transparent;
        margin-left:10%;
    }

    .vertical-menu-left a:hover {
        background-color: #ccc; /* Dark grey background on mouse-over */
    }

}
@media only screen and (max-width: 800px) {
    .vertical-menu-left {
        display: none;

    }
}
